body {
    background-color: rgba(36, 36, 36, 0.986);
  }

.wrapper {
    display: grid;
    grid-gap: 10px;
    grid-template-columns: 30%;
    grid-template-rows: 80%;
    grid-template-areas: "sidebar content" 
                         "sidebar navigation";
    height: 85vh;
    margin: 20px 20px 20px 20px;
  }

  .box {
    background-color: rgb(61, 67, 87);
    color: #fff;
    border-radius: 5px;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 150%;
    text-align: center;
  }

  .profile {
    grid-area: sidebar;
    padding-top: 70px;
  }

  .profile img {
    width: 150px;
    height: 150px;
  }

  .matkul {
    padding-top: 70px;
    padding-bottom: 70px;
    text-align: left;
    grid-area: content;
  }

  .isiMatkul table, th, td {
    border: 1px solid black;
  }

  .c {
    grid-area: navigation;
  }

.post {
    margin-left: 320px; /* Same as the width of the sidebar */
    padding: 0px 10px;
    font-size: px;
  }

.post p {
    padding: 10px 10px 10px 10px;
    background-color:rgb(193, 226, 226);
    margin-bottom: 30px;
    border-radius: 10px;
}

.wrapper-kegiatan {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  margin-top: 20px;
}

.box-kegiatan {
  background-color: #fff;
  border: 5px 5px 5px 5px;
  border-color: aquamarine;
}